Follow

RT vanhoefm: New version of ModWifi has been released. Provides modified drivers/firmware to perform low-layer Wi-Fi attacks. Now supports Linux kernel 5.3 and below (tested with 4.9.0 and 5.2.9). github.com/vanhoefm/modwifi

· MastoTweet · 0 · 0 · 0
Sign in to participate in the conversation
Mastodon@Odessa

The social network of the future: No ads, no corporate surveillance, ethical design, and decentralization! Own your data with Mastodon!